<template>
 <v-app>
     <div>
        <Navbar />
    </div>
    <nuxt />
    <div>
        <Layoutfooter />
    </div>
 </v-app>
</template>

<script>
import Navbar from '@/components/Navbar'
import Layoutfooter from '@/components/Layoutfooter'


export default {
  components:{
    Navbar,
    Layoutfooter
  }
};
</script>

<style scoped>

</style>